#!/bin/bash

# When you need to re-pull the whole utils subtree because of merge conflicts:
echo "Removing existing utils subtree."
git rm -r "utils_v2"
echo "Removing existing utils directory."
rm -r "utils_v2"
git add .
git commit -m "Resetting utils subtree."
echo "Adding utils subtree from git."
git subtree add --prefix=utils_v2 https://wtt.ditscentre.in/ditscentre/utils_v2.git master --squash
echo "Attempt done. Exiting."